/*
	Theme Name:   Savoy Child
	Theme URI:    http://themeforest.net/item/savoy-minimalist-ajax-woocommerce-theme/12537825
	Description:  Savoy child theme
	Author:       NordicMade
	Author URI:   http://www.nordicmade.com
	Template:     savoy
	Version:      1.1
*/


/* Child theme CSS
--------------------------------------------------------------- */

.widget-panel-dark .nm-widget-panel-header-inner, .widget-panel-dark #nm-cart-panel-loader, .widget-panel-dark .nm-cart-item-loader, .widget-panel-dark .nm-cart-panel-summary-inner, .widget-panel-dark #nm-widget-panel {
    background: #694631;
}

.widget-panel-dark .nm-widget-panel-header-inner, .widget-panel-dark #nm-widget-panel .product_list_widget > li > div, .widget-panel-dark #nm-widget-panel .total {
	border-color: #FFF;
}

.widget-panel-dark #nm-widget-panel .buttons .button.border, .widget-panel-dark #nm-widget-panel .buttons a:first-child {
	border-color: #FFF;
}

#nm-widget-panel .buttons a:first-child {
	border-color: #FFF !important;
}


#nm-widget-panel .buttons a:nth-child(2) {
	background-color: #FFF;
	color: #333;
}

:root {
    --cmplz_banner_background_color: #694631;
}

#cmplz-manage-consent .cmplz-manage-consent {
	background-color: #FFF !important;
}

li.additional_information_tab, #nm-product-meta {
    display: none !important;
}